@import url("/css/3rdYR.css");

body {
 background-color:#
}

ul {
	list-style-type:none;
 list-style-position:inside:
}

.Free_Form {
	color: #ffffff;
	font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
}

.paragraph_style_2 {
	color: #d5d5d5;
	font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
}

.Header {
	color: #ffffff;
	font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 32px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: uppercase;
}

.style_SkipStroke {
	background: transparent;
	opacity: 1.00;
}

.style_SkipStroke_1 {
	background: transparent;
	opacity: 1.00;
}

.style_SkipStroke_2 {
	background: transparent;
	opacity: 1.00;
}

.style_4 {
	color: #E6E6E6;
	font-size: 14px;
	line-height: 17px;
	opacity: 1.00;
	font-variant: normal;
	font-style: normal;
	text-transform: capitalize;
	font-weight: bold;
}

.style_5 {
	font-size: 13px;
	line-height: 17px;
}

.paragraph_style_1 {
	color: #d5d5d5;
	font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 14;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
}

.style_6 {
	color: #090909;
	font-size: 11px;
	line-height: 14px;
	opacity: 1.00;
}

.style_7 {
	font-size: 13px;
	line-height: 17px;
}

.style_External_640_39 {
	position: relative;
	width:425px;
}

.paragraph_style {
	color: #d5d5d5;
	font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 32px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: uppercase;
}

.style {
	padding: 4px;
}

.style_1 {
	color: #090909;
	opacity: 1.00;
}

.style_2 {
	color: #d5d5d5;
	font-size: 15px;
	line-height: 20px;
	opacity: 1.00;
}

.style_3 {
	color: #d5d5d5;
	opacity: 1.00;
}

.style_SkipStroke_3 {
	background: transparent;
	opacity: 1.00;
}

.Normal_External_640_39 {
	position: relative;
}

.Normal {
	padding: 4px;
}

.graphic_generic_header_textbox_style_default_SkipStroke {
	background: transparent;
	opacity: 1.00;
}

.graphic_image_style_default_SkipStroke {
	background: transparent;
	opacity: 1.00;
}

.graphic_image_style_default_2_SkipStroke {
	background: transparent;
	opacity: 1.00;
}

.graphic_textbox_layout_style_default_External_222_566 {
	position: relative;
}

.graphic_textbox_layout_style_default_External_232_307 {
	position: relative;
}

.graphic_textbox_layout_style_default {
	padding: 5px;
	color: #000;
}

.graphic_textbox_style_default_SkipStroke {
	background: transparent;
	opacity: 1.00;
}

a {
	color:#F93;
	text-decoration: none;
}

a:visited {
	color: #F90;
	text-decoration: none;
}

a.class1 {
	color: #F93;
	text-decoration: none;
}

a.class1:visited {
	color:#F90;
}

a.class1:hover {
	color: #ac1221;
	text-decoration: none;
}

a.class2 {
	color: #F93;
	text-decoration: none;
}

a.class2:visited {
	color: #F90;
}

a.class2:hover {
	color: #ac1221;
	text-decoration: none;
}

a:hover {
	color: #ac1221;
	text-decoration: none;
}

#widget0 a:visited {
	color: #F90;
	text-decoration: none;
}

.bumper {
	font-size: 1px;
	line-height: 1px;
}

#widget0 a:hover {
	color: #ac1221;
	text-decoration: none;
}

.spacer {
	font-size: 1px;
	line-height: 1px;
}

.tinyText {
	font-size: 1px;
	line-height: 1px;
}

#widget0 a {
	color: #bfbfbf;
	text-decoration: none;
}

body {
	-webkit-text-size-adjust: none;
}

div {
	overflow: visible;
}

img {
	border: none;
}

.InlineBlock {
	display: inline;
}

.InlineBlock {
	display: inline-block;
}

.inline-block {
	display: inline-block;
	vertical-align: baseline;
	margin-bottom:0.3em;
}

.vertical-align-middle-middlebox {
	display: table;
	color:#FFF;
}

.vertical-align-middle-innerbox {
	display: table-cell;
	vertical-align: middle;
}

div.paragraph {
	position: relative;
}

li.full-width {
	width: 100;
}

.smallfontyellow {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: small-caps;
	text-transform: lowercase;
	color: #CC9900;
}

#indent {
	margin-left:20px;
}

#id3 {
	margin:2px;
}

.thinline {
	border-top-width:2px;
	border-top-color:#00E;
	width:450px;
	border-top-style:double;
	padding-top:5px;
	padding-bottom:5px;
	background-color: #000;
}

.thinline2 {
	border-width:2px;
	border-color:#00E;
	width:250px;
	border-top-style:double;
	padding:3px;
}

.navigation_box {
	color: #999999;
	opacity: 1.00;
	font: lighter normal 14px/30px 'Eurostile', 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
}

.navigation_box a:hover {
	color:#f93;
	opacity: 1.00;
	font: normal 16px/30px 'Eurostile', 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
}

#indentWhiteBG {
	margin-left:17px;
}

.style_4blk {
	color: #004;
	font-size: 14px;
	line-height: 17px;
	opacity: 2.00;
	font-variant: normal;
	font-style: normal;
	text-transform: none;
	padding-right:12px;
	padding-left:7px;
	background:#DDD;
}

.thirdTitle {
	font-size:20px;
	font-family: 'Eurostile', 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	color:#f93;
	font-weight: bold;
}

.textTitle {
	font: bold normal 18px/normal "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.vertical-align-middle-middlebox .graphic_textbox_layout_style_default #indentWhiteBG p {
	color: #C60;
}

.vertical-align-middle-middlebox .graphic_textbox_layout_style_default #indentWhiteBG p a {
	color: #00E;
}

.bluelink {
	color: #00E;
}

body {
	margin-left: 15px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	text:#DDDDDD;
	link:#FF9933;
	vlink:#FF6600;
	alink:#FF3300;
}

div {
	overflow: visible;
}

div.paragraph {
	position: relative;
}

ul {
	list-style-type:none;
	list-style-position:inside;
}

img {
	border: none;
}

li.full-width {
	width: 100;
}

a {
	color:#F93;
	text-decoration: none;
}

a:visited {
	color: #F90;
	text-decoration: none;
}

a.class1:visited {
	color:#F90;
	text-decoration: none;
}

a.class2:visited {
	color: #F90;
}

a.class1 {
	color: #F93;
	text-decoration: none;
}

a.class2 {
	color: #F93;
	text-decoration: none;
}

a.class1:hover {
	color: #ac1221;
	text-decoration: none;
}

a:hover {
	color: #ac1221;
	text-decoration: none;
}

a.class2:hover {
	color: #ac1221;
	text-decoration: none;
}

a:active {
	color: #EEE;
	text-decoration: none;
}

a:link {
	text-decoration: none;
	font-variant: normal;
}

.Header {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 32px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: uppercase;
	padding: 15px;
	width:350px;
}

.paragraph_style {
	color: #d5d5d5;
	font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 32px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: uppercase;
}

.paragraph_style_1 {
	color: #d5d5d5;
	font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 14;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
}

.paragraph_style_2 {
	color: #d5d5d5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
}

.style {
	padding: 4px;
}

.style_1 {
	color: #090909;
	opacity: 1.00;
}

.style_2 {
	color: #d5d5d5;
	font-size: 15px;
	line-height: 20px;
	opacity: 1.00;
}

.style_3 {
	color: #d5d5d5;
	opacity: 1.00;
}

.style_4 {
	color: #E6E6E6;
	font-size: 14px;
	line-height: 17px;
	opacity: 1.00;
	font-variant: normal;
	font-style: normal;
	text-transform: capitalize;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.style_5 {
	font-size: 13px;
	line-height: 17px;
}

.style_6 {
	color: #090909;
	font-size: 11px;
	line-height: 14px;
	opacity: 1.00;
}

.style_7 {
	font-size: 13px;
	line-height: 17px;
}

.style_SkipStroke {
	background: transparent;
	opacity: 1.00;
}

.style_SkipStroke_1 {
	background: transparent;
	opacity: 1.00;
}

.style_SkipStroke_2 {
	background: transparent;
	opacity: 1.00;
}

.style_SkipStroke_3 {
	background: transparent;
	opacity: 1.00;
}

.style_External_640_39 {
	position: relative;
	width:425px;
}

.style_4blk {
	font-size: 14px;
	line-height: 17px;
	opacity: 2.00;
	font-variant: normal;
	font-style: normal;
	text-transform: none;
	padding-right:12px;
	padding-left:3px;
	background:#DDD;
	width:680px;
	color: #002;
	padding-bottom:5px;
	margin:5px;
}

.Free_Form {
	color:#DDD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	font-variant:normal;
	font-weight:lighter;
	letter-spacing: 0;
	line-height:13px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform:lowercase;
}

.Free_Form_title {
	color:#FC0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:normal;
	font-variant:normal;
	font-weight:lighter;
	letter-spacing: 0;
	line-height:14px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform:lowercase;
}

.Normal {
	padding: 4px;
}

.Normal_External_640_39 {
	position: relative;
}

.graphic_generic_header_textbox_style_default_SkipStroke {
	background: transparent;
	opacity: 1.00;
}

.graphic_image_style_default_SkipStroke {
	background: transparent;
	opacity: 1.00;
}

.graphic_image_style_default_2_SkipStroke {
	background: transparent;
	opacity: 1.00;
}

.graphic_textbox_layout_style_default_External_222_566 {
	position: relative;
}

.graphic_textbox_layout_style_default_External_232_307 {
	position: relative;
}

.graphic_textbox_layout_style_default {
	padding: 5px;
	color: #000;
}

.graphic_textbox_style_default_SkipStroke {
	background: transparent;
	opacity: 1.00;
}

.bumper {
	font-size: 1px;
	line-height: 1px;
}

.spacer {
	font-size: 1px;
	line-height: 1px;
}

.tinyText {
	font-size: 1px;
	line-height: 1px;
}

.InlineBlock {
	display: inline;
	display: inline-block;
}

.inline-block {
	display: inline-block;
	vertical-align: baseline;
	margin-bottom:0.3em;
}

.vertical-align-middle-middlebox {
	display: table;
	color:#FFF;
}

.vertical-align-middle-innerbox {
	display: table-cell;
	vertical-align: middle;
}

.vertical-align-middle-middlebox .graphic_textbox_layout_style_default #indentWhiteBG p {
	color: #C60;
}

.vertical-align-middle-middlebox .graphic_textbox_layout_style_default #indentWhiteBG p a {
	color: #00E;
}

.smallfontyellow {
	font-family: 'Courier New', 'Courier', 'monospace';
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: small-caps;
	text-transform: lowercase;
	color: #CC9900;
	clear:both;
	width:650px;
	border:#00E;
	border:thin;
	margin-left:20px;
}

.thinline {
	border-top-width:2px;
	border-top-color:#00E;
	width:450px;
	border-top-style:double;
	padding-top:5px;
	background-color: #000;
	padding: 3px;
}

.thinline2 {
	border-width:2px;
	border-color:#00E;
	width:250px;
	border-top-style:double;
	padding:3px;
}

.navigation_box {
	color: #999999;
	opacity: 1.00;
	font: lighter normal 14px/30px 'Eurostile', 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	width: 260px;
	left: 725px;
	top: 110px;
	position: absolute;
	z-index: 1;
	border:#00E;
	border:inset;
}

.navigation_box a:hover {
	color:#f93;
	opacity: 1.00;
	font: normal 16px/30px 'Eurostile', 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
}

.thirdTitle {
	margin-left:20px;
	font-size:20px;
	font-family: 'Eurostile', 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	color:#f93;
	font-weight:normal;
	padding:10px;
	text-align:left;
}

.textTitle {
	font: bold normal 18px/normal "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-bottom-color: #00E;
	border-bottom-width: thin;
}

.bluelink {
	color: #00E;
}

#indent {
	margin-left:20px;
	padding: 0px;
	clear: both;
	color:#DDD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	font-variant:normal;
	font-weight:lighter;
	letter-spacing: 0;
	line-height:14px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform:lowercase;
}

#indentWhiteBG {
	margin-left:13px;
}

#id3 {
	margin:2px;
}

#widget0 a {
	color: #bfbfbf;
	text-decoration: none;
}

#widget0 a:visited {
	color: #F90;
	text-decoration: none;
}

#widget0 a:hover {
	color: #ac1221;
	text-decoration: none;
}

#content {
	margin-left: 20px;
	margin-top:10px;
	position: absolute;
	top: 85px;
	width: 630px;
	z-index: 1;
	clear:both;
	padding:3px;
	color: #DDB962;
	float: left;
}

#container {
	margin-left:15px;
	margin-right:5px;
	width:1200px;
}
.renewalText {
	color: #E6E6E6;
	font-size: 14px;
	line-height: 17px;
	opacity: 1.00;
	font-variant: normal;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
}
